/* This CSS for small Mobile*/
@media (max-width: 767px) {
    .mobile_menu {
        display: block;
        text-align: center;
        margin: 10px 0;
    }

    ul#nav {
        display: none;
    }

    .logo img {
        margin: 0 auto;
    }

    .mobile_menu ul li {
        float: none;
        background: #002D52;
        border: 1px solid #002646;
    }

    .mobile_menu ul li a {
        display: block;
        padding: 15px 20px;
        text-transform: uppercase;
        color: #fff;
        font-size: 15px;
        text-align: center;
    }

    .mobile_menu ul li a:hover {
        background: #003663;
    }

    .banner_area {
        height: 280px;
    }

    .banner {
        margin-left: -45%;
        width: 90%;
    }

    .footer_menu ul li a {
        font-size: 13px;
        padding: 5px;
    }

    .single_promo {
        margin-bottom: 25px;
    }
}

/* This CSS for Tablet */
@media (min-width: 768px) {
    .mainmenu ul#nav li a {
        font-size: 14px;
        padding: 25px 6px;
    }

    .single_contact {
        margin-right: 0px;
    }

    .footer_menu ul li a {
        padding: 15px 7px;
    }
}

/* This CSS for Medium Devices */
@media (min-width: 992px) {
    .mainmenu ul#nav li a {
        font-size: 15px;
        padding: 30px 17px;
    }

    .single_contact {
        margin-right: 35px;
    }

    .footer_menu ul li a {
        padding: 15px 8px;
    }
}

/* This CSS for Large Devices */
@media (min-width: 1200px) {
    .mainmenu ul#nav li a {
        font-size: 15px;
        padding: 30px 20px;
    }

    .single_contact {
        margin-right: 50px;
    }

    .footer_menu ul li a {
        padding: 15px 10px;
    }
}